cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Not a customer? Start a free trial

Click the Start a free trial link to start a 15-day SaaS trial of our product and join our community as a trial user. If you are an existing customer do not start a free trial.

AppDynamics customers and established members should click the sign in button to authenticate.

NET (Agent, Installation)

Xamarin project restore with warning after adding AppDynamics agent

Liang.Liu
Explorer

Xamarin project restore with warning after adding AppDynamics agent

Hi everyone,

 

I am trying to use AppDynamics in my android app developed with Xamarin, I am working on Macbook, I got this warning when I added AppDynamic agent and restored the project

 

Package 'AppDynamics.Agent 50.3.1101' was restored using '.NETFramework,Version=v4.6.1, .NETFramework,Version=v4.6.2, .NETFramework,Version=v4.7, .NETFramework,Version=v4.7.1, .NETFramework,Version=v4.7.2, .NETFramework,Version=v4.8' instead of the project target framework '.NETStandard,Version=v2.0'. This package may not be fully compatible with your project.

 

I tried a few versions 2020.4.050.3.110150.2.1066, they were all the same result.  When I tried to add a mobile app on AppDynamics control, my app could not connect to AppDynamics. 

 

I got stuck here, is this because I only have .NetStandard library on my laptop?  should I use a Windows laptop with .Net Framework?

 

 

 

 

 

Tags (1)
By replying you agree to the Terms and Conditions of the AppDynamics Community.
Xamarin project restore with warning after adding AppDynamics agent
0 REPLIES 0